@charset "UTF-8";

/*
	Color

	This stylesheet contains only the colours styling for various elements.
	These attributes include 'background', 'border' and 'color'.
	Colour descriptions from http://www.colorhexa.com.
	Monochromatic Colour section for shades

*/

/*----------------------------------------------------------------------------------------------------------*/

/*
	#0f75bc	strong blue
	#e8e8e8	very light grey
	#222	very dark grey
*/

/*----------------------------------------------------------------------------------------------------------*/

/* Browser Specific Placeholder Colours */

/* WebKit Browsers */
::-webkit-input-placeholder {
	color: black;
}
*::-webkit-input-placeholder {
	color: white;
}
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {
	color: black;
}
*:-moz-placeholder {
	color: white;
}
/* Mozilla Firefox 19+ */
::-moz-placeholder {
	color: black;
}
*::-moz-placeholder {
	color: white;
}
/* Internet Explorer 10+ */
:-ms-input-placeholder {
	color: black;
}
*:-ms-input-placeholder {
	color: white;
}

/*----------------------------------------------------------------------------------------------------------*/

/* Global Colours */

/* Reset */
html, body, div, span, object, iframe, a, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	background: transparent;
}
body {
	background-color: #e8e8e8; /* very light grey */
	color: #222; /* very dark grey */
}
a {
	color: #0f75bc; /* strong blue */
}

/*----------------------------------------------------------------------------------------------------------*/

/* Buttons */

/* All Buttons */
.btn:hover, .btn:focus {
	color: white;
}
/* Custom Button */
.btn-custom {
	background-color: #0f75bc; /* strong blue */
	border-color: #0f75bc; /* strong blue */
	color: white;
}
/* Go Button */
.btn-go {
	background-color: #3c763d; /* dark moderate lime green */
	color: white;
}
.btn-go:hover {
	background-color: #769f77; /* mostly desaturated dark lime green */
	color: white;
}
/* Stop Button */
.btn-stop {
	background-color: #c43c3f; /* moderate red */
	color: white;
}
.btn-stop:hover {
	background-color: #f34c50; /* soft red */
	color: white;
}
/* Red Button */
.btn-red {
	background: #c43c3f; /* moderate red */
	color: white;
}
/* 0 button */
.btn-b-d,
.btn-0 {
	background-color: #073a5e;
}
.btn-b-d:hover, .btn-b-d:focus,
.btn-0:hover, .btn-0:focus{
	background-color: #036ab1;
}
/* 1 button */
.btn-1 {
	background-color: #0b588d;
}
.btn-1:hover, .btn-1:focus{
	background-color: #0488e3;
}
/* 2 button */
.btn-b,
.btn-2 {
	background-color: #0f75bc; /* strong blue */
}
.btn-b:hover, .btn-b:focus,
.btn-2:hover, .btn-2:focus{
	background-color: #1fa1fb; /* vivid blue */
}
/* 3 button */
.btn-3 {
	background-color: #1392eb;
}
.btn-3:hover, .btn-3:focus{
	background-color: #51b6fc;
}
/* 4 button */
.btn-b-l,
.btn-4 {
	background-color: #41a8f0;
}
.btn-b-l:hover, .btn-b-l:focus,
.btn-4:hover, .btn-4:focus{
	background-color: #83cbfd;
}

/* 0 button */
.btn-g-d,
.btn-g-0 {
	background-color: #3c763d;
}
.btn-g-d:hover, .btn-g-d:focus,
.btn-g-0:hover, .btn-g-0:focus {
	background-color: #769f77;
}
/* 1 button */
.btn-g,
.btn-g-1 {
	background-color: #4d984e;
}
.btn-g:hover, .btn-g:focus,
.btn-g-1:hover, .btn-g-1:focus {
	background-color: #94b495;
}
/* 2 button */
.btn-g-l,
.btn-g-2 {
	background-color: #66b267; /* strong blue */
}
.btn-g-l:hover, .btn-g-l:focus,
.btn-g-2:hover, .btn-g-2:focus{
	background-color: #b2c9b3; /* vivid blue */
}

.btn-y-d {
	background-color: #ec971f;
}
.btn-y-d:hover, .btn-y-d:focus {
	background-color: #f2b866
}

.btn-y,
.btn-y-1 {
	background-color: #f0ad4e;
}
.btn-y:hover, .btn-y:focus,
.btn-y-1:hover, .btn-y-1:focus{
	background-color: #f6ce95;
}

.btn-y-l {
	background-color: #f4c37d;
}
.btn-y-l:hover, .btn-y-l:focus {
	background-color: #fae4c4;
}





.btn-r-d {
	background-color: #9d3032;
}
.btn-r-d:hover, .btn-r-d:focus {
	background-color: #f01c21;
}
.btn-r,
.btn-r-1 {
	background-color: #c43c3f;
}
.btn-r:hover, .btn-r:focus,
.btn-r-1:hover, .btn-r-1:focus{
	background-color: #f34c50;
}
.btn-r-l {
	background-color: #d06366;
}
.btn-r-l:hover, .btn-r-l:focus {
	background-color: #f67c7f;
}


.btn-l {
	background-color: #fafafc;
}
.btn-l:hover, .btn-l:focus {
	background-color: #dadadc;
}

.btn-d {
	background-color: #3a3a3c;
}
.btn-d:hover, .btn-d:focus {
	background-color: #6a6a6c;
}

/*----------------------------------------------------------------------------------------------------------*/

/* Begin Index Sections */

/*----------------------------------------------------------------------------------------------------------*/

/* Banner Section */

.banner {
    background: #ffe560; /* light yellow */
    color: #b22222; /* dark red */
}

/*----------------------------------------------------------------------------------------------------------*/

/* Introduction Section */

.introduction-quote {
	color: #025996; /* dark blue */
}

/*----------------------------------------------------------------------------------------------------------*/

/* How It Works Section */

/*----------------------------------------------------------------------------------------------------------*/

/* Pricing Section */

#pricing th {
	background: #0f75bc; /* strong blue */
	color: white;
}
.pricing .bronze {
	background-color: #a67d3d; /* dark moderate orange */
	border-color: #a67d3d; /* dark moderate orange */
	color: white;
}
.pricing .silver {
	background-color: #a8a8a8; /* grey */
	border-color: #a8a8a8; /* grey */
	color: white;
}
.pricing .gold {
	background-color: #c2a200; /* strong yellow */
	border-color: #c2a200; /* strong yellow */
	color: white;
}
.inviteonly .list-group-item p {
	color: #aaa; /* grey */
}
.mostpop {
    background: #c43d3f; /* moderate red */
    border-bottom-color: #828282; /* dark grey */
    border-left-color: #828282; /* dark grey */
    color: white;
}
button.inviteonly {
	background: #b8b5b5; /* greyish red */
	border-color: #b8b5b5; /* greyish red */
	color: white;
}
.pricing p.large {
	color: #1c75bc; /* strong blue */
}
p.minutes {
	color: #555; /* very dark grey */
}

/*----------------------------------------------------------------------------------------------------------*/

/* Testimonial Section */

#testimonial {
	background: #0f75bc; /* strong blue */
	color: white;
}
.speech {
	background: white;
	color: #0f75bc; /* strong blue */
}
.speech:not(.inv)::before {
    border-color: white transparent transparent white;
}
.speech.inv::after {
    border-color: white white transparent transparent;
}

/*----------------------------------------------------------------------------------------------------------*/

/* Frequently Asked Questions Section */

/*----------------------------------------------------------------------------------------------------------*/

/* Footer Section */

#footer {
	background-color: white;
	color: #111; /* very dark grey */
}
.footer a {
	color: #0f75bc; /* strong blue */
}
/* Social Media Icons */
.social li .fa-facebook:hover {
	color: #3b5998; /* facebook standard colour */
}
.social li .fa-twitter:hover {
	color: #55acee; /* twitter standard colour */
}
.social li .fa-youtube-play:hover {
	color: #cd201f; /* youtube standard colour */
}

.footer ul {
	color: #ececec; /* very light grey */
}

.social li i {
	color: #979797; /* dark grey */
}
.social li i:hover {
	color: #3e97db; /* bright blue */
}

/*----------------------------------------------------------------------------------------------------------*/

/* End Index Sections */

/* Begin Signup Sections */

/*----------------------------------------------------------------------------------------------------------*/

/* Reminder Text Section */

table tr td.day, table tr td span.month, table tr td span.year, table tr td span.decade {
	background: #c3dafd; /* very soft blue */
}

/*----------------------------------------------------------------------------------------------------------*/

/* Continue Signup Section */

.continueSignup {
	background: #f9f9f9; /* very light grey */
	border-top-color: #0f75bc; /* strong blue */
	color: #202020; /* very dark grey */
}

/*----------------------------------------------------------------------------------------------------------*/

/* End Signup Sections */

/* Begin Profile Sections */

/*----------------------------------------------------------------------------------------------------------*/

/* Get Started Section */
#getStarted h2 {
	color: #0f75bc; /* strong blue */
}
#getStarted {
	background: #d2d2d2; /* light grey */
}
.get-started-important {
	background: #fffaaa; /* pale yellow */
}

/*----------------------------------------------------------------------------------------------------------*/

/* Referrals Section */

.figure {
	background: white;
	color: black;
}
.refer i {
	color: #0f75bc; /* strong blue */
}

/*----------------------------------------------------------------------------------------------------------*/

/* End Profile Sections */

/*----------------------------------------------------------------------------------------------------------*/

/* New Prison Section */

#start_section {
	background: #0f75bc; /* strong blue */
	color: white;
}

/*----------------------------------------------------------------------------------------------------------*/


.page-break {
	border-top: 1px solid #eee;
	width: 100%;
	height: 0;
}



/* General Colours Section */

.colour-white {
	background: white;
	color: black;
}
.colour-sepia {
	background: #9a7a5a; /* mostly desaturated dark orange */
	color: white;
}
.colour-blue {
	background: #0f75bc; /* strong blue */
	color: white;
}

/*----------------------------------------------------------------------------------------------------------*/


.text-white {
	color: white;
}
.text-black {
	color: black;
}
.text-red {
	color: #c43c3f; /* moderate red */
}
.text-green {
	color: #3c763d; /* dark moderate lime green */
}
.text-blue {
	color: #0f75bc; /* strong blue */
}
.text-grey {
	color: #222;
}

/*----------------------------------------------------------------------------------------------------------*/























/* login */
.forgot {
	color: #222; /* very dark grey */
}

/* Intro Section */
#introduction {
	background-image: url(../../images/background/family.jpg);
	color: #202020; /* very dark grey */
}
#intro2 {
	background: #f9f9f9; /* very light grey */
	border-top-color: #0f75bc; /* strong blue */
	color: #202020; /* very dark grey */
}

.introduction .intro-section h1, .intro .intro-section h1 {
	color: #202020; /* very dark grey */
}
.introduction .intro-section .btn-custom-border, .intro .intro-section .btn-custom-border {
	color: white;
}
.taglinesmall {
	color: #202020; /* very dark grey */
}

.offer {

	border: 1px solid #0f75bc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#join li:before {
	color: #0f75bc; /* strong blue */
}

/* Signup Section */
.signupform input, select, textarea, input-group {
	background-color: #e8e8e8; /* very light grey */
	color: black;

	border: #767676 1px solid;
}
.signupform #success_page p, .signupform #message {
	color: white;
}

.signupform .btn {
	background-color: #0f75bc; /* strong blue */
	color: white;
}
.signupform .btn:hover {
	background-color: #02688e; /* dark blue */
}

#pricing {
	background-color: white;
}
.modal {
	color: black;
}
.grey {
	background-color: #cfcfcf; /* light grey */
}
.gold {
	background-color: #f0c82a; /* bright yellow */
}

.blue {
	background-color: #0f75bc; /* strong blue */
}


.red-profile, .red-login {
	color: #f34c50; /* soft red */
}

.red-index {
	background-color: #f34c50 !important; /* soft red */
	border-color: #f34c50 !important; /* soft red */
}

.grey-activity, .grey-activity-topup {
	background-color: #9e9e9e; /* dark grey */
	color: black;
}

.grey-activity-topup:hover {
	color: #23527c; /* dark blue */
}


/* background images */

#services, .greygrid {
	background-image: url(../../images/background/blackbg.jpg);
	color: white;
}


/* get started */

/* continue signup */


/* colours */

/* from style */

.features .feature:hover .icon-container .icon {
    color: white;
}


.profile ul li {
	color: white;
}

.dropdown-menu {
	background-color: #E8E8E8;
}


.credit {
	color: #00CC00;
}

.debit {
	color: white;
}

#start_section a {
	color: #EFE556;
}



/* footer */


#referral h2 {
	color: #0f75bc;
}

#aboutLink {
	background: #0f75bc;
}
#aboutLink > div > a {
	color: white;
}
#aboutLink > div > a:hover {
  text-shadow: 0px 0px 8px #dddddd;
}
#faqsLink > div > a:hover {
  text-shadow: 0px 0px 8px #1fa1fb;
}



/* Navbar */

.navbar {
	background-color: #e8E8E8; /* very light grey */
}
.navbar-default .navbar-nav>li>a {
	color: #222; /* very dark grey */
}
.nav-tabs>li>a {
	color: white;

	border: 1px solid #e1e1e1;
}
.nav-tabs>li>a:hover {
	color: #444444;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #444444;
}
.nav-tabs>li.active>a {
	color: #444444;
}
.nav-tabs>li>a:hover {
	background-color: #E3DB7B;
	border-color: #E3DB7B;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: #0f75bc;

	border: 1px solid #0f75bc;
}


.btn-send:hover, .btn-send:active, .btn-custom:hover, .btn-custom-border:hover, .btn-slide:hover, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-toggle {
	background-color: #1FA1FB; /* vivid blue */
	border-color: #1FA1FB; /* vivid blue */
}
.navbar-default button.navbar-toggle, .navbar-default button.navbar-toggle:hover, .navbar-default button.navbar-toggle:focus, button.navbar-toggle {
	background-color: #f4f4f4;
	color: #000000;
	border: none;
}
.btn-slide, .features .feature:hover .icon-container .icon, .footer span.jobs {
	background-color: #02688E;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-nav>li.current a, .features .feature .icon-container .icon, .service i, .service:hover h4, .screens .screen .hover-screen i:hover, .packages .package.featured .package-name, ul.extra-features i, .footer a:hover, .footer i:hover {
	color: #0f75bc;
}

.background-image-black {
	background-image: url(../../images/background/blackbg.jpg);
	color: white;
}

.background-image-white {
	background-image: url(../../images/background/whitebg.jpg);
	color: black;
}
.background-image-blue {
	background-image: url(../../images/background/bluebg.jpg);
	color: white;
}
.background-image-red {
	background-image: url(../../images/background/redbg.jpg);
	color: white;
}
.background-image-brown-light {
	background-image: url(../../images/background/brownlightbg.jpg);
	color: black;
}
.background-image-brown-dark {
	background-image: url(../../images/background/browndarkbg.jpg);
	color: white;
}

.text-shadow-black {
	text-shadow: 0px 0px 1em black;
}
.text-shadow-white {
	text-shadow: 0px 0px 1em white;
}
.shadow-white-on-black {
	filter: drop-shadow(0px 0px 0.25em #fff) drop-shadow(0px 0px 0.5em #000);
}
.shadow-black-on-white {
	filter: drop-shadow(0px 0px 0.25em #000) drop-shadow(0px 0px 0.5em #fff);
}


.alert-info {
	color: #0f75bc;
	border-color: #0f75bc;
}
.alert-danger {
	color: #c43c3f;
	border-color: #c43c3f;
}
.alert-success {
	color: #4d984e;
	border-color: #4d984e;
}
.alert-warning {
	color: #ec971f;
	border-color: #f0ad4e;
}

.text-transparent {
	color: transparent;
}

.greyscale {
	filter: grayscale(100%);
}
.whitescale {
	filter: grayscale(100%) brightness(0%) invert(1);
}
.blackscale {
	filter: grayscale(100%) brightness(0%);
}
